Subject: Re: Productivity
From: Mayar Mayar Nasser <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Thu, 6 Jan 2022 09:54:52 -0700 (MST)

Please note that I informed Apoorv on team and that's why I make him CC. 
Let him to check the messages on team. 

Also my productivity is 2340 and not 2286 

Regards, 
Mayar. 

From: "Shakeeb Arsalan" <[email-masked]> 
To: "Mayar Mayar Nasser" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Thursday, January 6, 2022 10:00:30 PM 
Subject: Re: Productivity 

Whom did you inform that you can not do OT? 

You informed the supervisors that u have exams and that is why we put u in the night shift but no one was informed that you r not doing OT. 

@ashish Can you please check the productivity again. 

Regards 
Shakeeb 

From: "Mayar Mayar Nasser" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Shakeeb Arsalan" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Thursday, January 6, 2022 9:06:57 PM 
Subject: Productivity 

Hi, 

I hope you are doing well. 

I would like to inform you that I have changed my shift because of my exams and already informed the supervisor that I can't work OT on DEC, and on the same time I only logged out after reaching my normal target for both chat and emails without OT. 

Please re-check my productivity without OT till 1st of JAN as I'm on night shift and it's count till 7 am. 

Thank you. 

Regards, 
Mayar.